Innehåll
Index 🔎︎

## SEKUND

Returnerar sekunden för ett givet tidsvärde. Sekunden returneras som ett heltal mellan 0 och 59.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

SEKUND(tal)

tal är som tidvärde ett decimaltal för vilket sekunden ska beräknas.

#### Example

=SEKUND(NU()) returnerar innevarande sekund

=SEKUND(C4) returnerar 17 om innehållet i C4 = 12:20:17.

Närliggande ämnen

Date & Time Functions

DATUM

DATEDIF

DATUMVÄRDE

DAG

DAGAR

DAGAR360

PÅSKDAGEN

EDATUM

SLUTMÅNAD

TIMME

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUT

MÅNAD

NETWORKDAYS

NETWORKDAYS.INTL

NU

SEKUND

KLOCKSLAG

TIDVÄRDE

IDAG

WEEKDAY

VECKONR

VECKONR_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

ARBETSDAGAR

WORKDAY.INTL

ÅR

ÅRDEL